Author Topic: OpeniBoot not installing :(  (Read 406 times)

Offline zeesharn

  • Member
  • Posts: 6
  • Karma: +0/-0
    • View Profile
OpeniBoot not installing :(
« on: November 15, 2010, 07:48:00 PM »
hey guys, i recently came across the bootlace pakage from cydia and deciding to download iDroid which was a sucess but when it came to downloading the openiBoot everytime i touched the tab it came up with the error- "OpeniBoot Error Update plist could not be parsed or is invalid."  :(  :( any help guys? would be much appreciated... :)  zeesharn

Offline Neonkoala

  • Global Moderator
  • Member
  • *****
  • Posts: 294
  • Karma: +3/-0
    • View Profile
    • Neonkoala.co.uk
Re: OpeniBoot not installing :(
« Reply #1 on: November 15, 2010, 07:51:28 PM »
That'll be because iPod Touch 1G isn't supported yet. Try reading the docs before installing next time.
iPhone 3G | iPhone 4

Offline zeesharn

  • Member
  • Posts: 6
  • Karma: +0/-0
    • View Profile
Re: OpeniBoot not installing :(
« Reply #2 on: November 15, 2010, 07:55:12 PM »
Oh do you know when it will be available for ipod 1stgen?

Offline Neonkoala

  • Global Moderator
  • Member
  • *****
  • Posts: 294
  • Karma: +3/-0
    • View Profile
    • Neonkoala.co.uk
Re: OpeniBoot not installing :(
« Reply #3 on: November 15, 2010, 07:55:23 PM »
Soon.
iPhone 3G | iPhone 4

Offline zeesharn

  • Member
  • Posts: 6
  • Karma: +0/-0
    • View Profile
Re: OpeniBoot not installing :(
« Reply #4 on: November 15, 2010, 07:55:49 PM »
YAY!  ;D

Offline zeesharn

  • Member
  • Posts: 6
  • Karma: +0/-0
    • View Profile
Re: OpeniBoot not installing :(
« Reply #5 on: November 15, 2010, 07:56:20 PM »
so should i leave the bootlace application on my springboard untill it is available?

Offline zeesharn

  • Member
  • Posts: 6
  • Karma: +0/-0
    • View Profile
Re: OpeniBoot not installing :(
« Reply #6 on: November 15, 2010, 07:57:46 PM »
erm but on you tube ive seen loads of ipod touch 1st generations with iDroid booting through openiBoot.

Offline zeesharn

  • Member
  • Posts: 6
  • Karma: +0/-0
    • View Profile
openiBoot for ipod 1st gen?
« Reply #7 on: November 15, 2010, 08:02:17 PM »
hey does the iDroid work for the ipod 1st gen because ive seen many videos of the ipod 1st gen booting idroid through openiBoot? but on my ipod it comes up with a error 'update plist could not be parsed or is invalid'? urgernt help requiered... zeesharn   :)

Offline ddominator

  • The Dominator
  • Global Moderator
  • Member
  • *****
  • Posts: 957
  • Karma: +11/-0
  • Sold his soul to Google
    • View Profile
    • Unofficial iDroid News Blog
  • iDevice: iPhone 2G 3.1.3
  • iDroid Version: MoJo 1.0.4.1
  • Jailbreak: redsn0w 0.94 FTW!!!
Re: openiBoot for ipod 1st gen?
« Reply #8 on: November 15, 2010, 08:16:49 PM »
iDroid works of iPod Touch 1st Gen. You need to install OpeniBoot manually.

Bootlace will not install it for you so follow this guide: http://www.idroidproject.org/wiki/Installation_Guide
You need Linux or OS X.
Help Google takeover the world. Use Android on your mobile devices, use Chrome Browser, use Chrome OS!!!

Offline Neonkoala

  • Global Moderator
  • Member
  • *****
  • Posts: 294
  • Karma: +3/-0
    • View Profile
    • Neonkoala.co.uk
Re: OpeniBoot not installing :(
« Reply #9 on: November 15, 2010, 08:21:00 PM »
Stop spamming new posts/threads.
iPhone 3G | iPhone 4